LuaJIT bindings to MaxMind GeoIP library

Versions

1.0.0-11 year ago57 downloads
dev-1dev2 years ago23 downloads

Dependencies

lua == 5.1